@import"../admin.styles.scss";

.sidebar-container{
    background-color:rgba(#16c2d5,0.4);
    height:100vh;
    padding:1rem;
    display:flex;
    flex-direction: column;
    justify-content:flex-start;
    position:relative;

    .sidebar-btn{
        padding:0.5rem;
        border:thin dotted black;
        border-radius:4px;
        margin-bottom:1rem;
    }

   .logout-btn{
   color:rgba(red,0.8);
   }
}